<div class="section-content mt-175 px-2 lg:px-10 pb-8">
    <div class="text-sm breadcrumbs">
      <ul>
        <li><a class="primary-color font-semibold">Workforce </a></li>
        <li><a class="primary-color font-semibold">People</a></li>
      </ul>
    </div>
    <h5 class="primary-color mt-8 font-semibold"></h5>
    <div class="w-full border-b-1">
      <div class="tabs">
        <a class="tab tab-bordered tab-active primary-color font-semibold">All People </a>
      </div>
    </div>
    <div
    class="block lg:flex w-full bg-white shadow-md px-10 py-10 mt-5 rounded-lg"
  >
    <div class="w-full lg:w-4/12 mr-2 flex justify-between items-center mb-3 lg:mb-0">
      <div class="form-label primary-color font-semibold mr-2">Name:</div>
      <input
        type="text"
        placeholder="Aaron"
        class="input input-bordered w-full"
      />
    </div>
    <div class="w-full lg:w-2/12 mr-2 mb-3 lg:mb-0">
      <select class="select select-bordered">
        <option disabled selected>Position</option>
        <option>Position 1</option>
      </select>
    </div>
    <div class="w-full lg:w-2/12 mr-2 mb-3 lg:mb-0">
      <select class="select select-bordered">
        <option disabled selected>State</option>
        <option>Kerala</option>
      </select>
    </div>
    <div class="w-full lg:w-2/12 mr-2 mb-3 lg:mb-0">
      <select class="select select-bordered">
        <option disabled selected>Airport</option>
        <option>Airport 1</option>
      </select>
    </div>
    <div class="w-full lg:w-2/12 flex flex-row-reverse">
      <button class="button button-primary py-3 px-3 text-sm">
        Add new resource
      </button>
    </div>
  </div>
  <div class="block lg:flex w-full py-10 mt-5 px-5 md:px-0">
    <div class="w-full lg:w-9/12 mr-2 flex justify-between items-center">
      <input
        type="text"
        placeholder="Type your message here"
        class="input input-bordered w-full text-sm"
      /> 
      <div class="px-3"><img src="../../../assets/images/sms-icon.svg"></div>
      <div class="px-3"><img src="../../../assets/images/filter-icon.svg"></div>
    </div>
  </div>
  <div class="w-full flex justify-center">
    <div>
      <img src="../../../assets/images/people-add-img.png" class="py-6 mb-6">
      <p class="font-semibold primary-color text-center">
        It looks like you haven’t added any resources yet
      </p>
      <div class="w-full flex justify-center mt-5">
        <button class="button button-primary py-3 px-10 text-sm">
          Add new resource
        </button>
      </div>
    </div>
  </div>








</div>
